# bsp_vis_t Struct Reference

`#include <OgreQuake3Types.h>`

List of all members.

## Public Attributes

int | cluster_count
int | row_size
unsigned char | data [1]

## Member Data Documentation

int bsp_vis_t::cluster_count

| Definition at line 217 of file OgreQuake3Types.h.

unsigned char bsp_vis_t::data[1]

| Definition at line 219 of file OgreQuake3Types.h.

int bsp_vis_t::row_size

| Definition at line 218 of file OgreQuake3Types.h.

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:16 2005